User Tools

Site Tools


nems:system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
nems:system_requirements [2017/09/18 17:25]
robbie
nems:system_requirements [2017/09/18 17:37] (current)
robbie
Line 3: Line 3:
 ===NEMS on Raspberry Pi 3=== ===NEMS on Raspberry Pi 3===
  
-The Raspberry Pi 3 supports all versions of NEMS.+The Raspberry Pi 3 supports all versions of NEMS. The Raspberry Pi 3 is a quad-core SBC which NEMS will automatically throttle between 600 MHz and 1.2 GHz depending on need. It has a low-speed SD card reader, USB 2.0, 10/100 Ethernet, 1 GB DDR2 RAM and 802.11n WiFi.
  
   * Raspberry Pi 3 Micro Computer   * Raspberry Pi 3 Micro Computer
Line 12: Line 12:
 ===NEMS on ODROID XU4=== ===NEMS on ODROID XU4===
  
-The ODROID XU4 (or its "​quiet"​ XU4Q model) ​support ​NEMS 1.3.1 or higher.+In order to run NEMS on the ODROID XU4 (or its "​quiet"​ XU4Q model) ​you will need NEMS 1.or higher. The ODROID XU4 is an octa-core SBC which NEMS will automatically throttle between 1.0 GHz and 2.0 GHz depending on need. It has a UHS-I SD card reader, eMMC storage capability, USB 3.0, Gigabit Ethernet and 2 GB DDR3 RAM.
  
   * ODROID XU4/XU4Q Micro Computer   * ODROID XU4/XU4Q Micro Computer
nems/system_requirements.1505780750.txt.gz · Last modified: 2017/09/18 17:25 by robbie